{
  "W": 600.0,
  "H": 700.0,
  "D": 350.0,
  "SideThick": 18.0,
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true,
  "AssemblyMode": 0,
  "BackThk": 8.0,
  "BackRetract": 12.0,
  "BackUpEx": 0.0,
  "BackDownEx": 0.0,
  "BackLeftEx": 0.0,
  "BackRightEx": 0.0,
  "PanelFrontEx": 0.0,
  "PanelBackEx": 0.0
}